.navbar      { background-repeat: repeat-y; background-image: 
               url('../bilder/data/kachels.jpg') }
.blockerf    { font-size: 8pt; ; border-left-width: 1; 
               border-right-width: 1; border-top-width: 1; 
               border-bottom-style: solid; border-bottom-width: 1; 
               background-color: #FFFFE1; padding-top:4; padding-bottom:4; margin-left:0; margin-right:0   }
a.blocker {text-decoration:none;font-family: Tahoma ;color:#000000 }
a:hover.blocker {text-decoration: none; color:#FFFFFF; background-color:#000080}
.newsbox    { border: 1px solid #B4CDCD; padding-left: 4; padding-right: 4; padding-top: 1; 
               padding-bottom: 1; background-repeat: no-repeat; 
               background-attachment: fixed; background-position: left top; font-size:8pt; font-family:Verdana; margin-top:5 }
.pict        { list-style-image: url('../bilder/data/pict.gif'); line-height: 150% }
.nessel        { list-style-image: url('../bilder/data/nessel.gif'); line-height: 150% }

td.navbar-box { background-repeat: repeat-y; line-height: 150%; background-image: 
               url('../bilder/data/navbar_box_back.gif') }
a:hover.navbar-box
{ 
color: #000080;
text-decoration: none
}



.navbar-box
{
font-family: Verdana, Helvetica, Arial;
color: #A52A2A;
text-align: right;
font-size: 8pt;
text-decoration: none
}

table.navbar-box {  text-align: left; margin-left: 2 }
th.navbar-box { color: #800000; background-repeat: repeat-x; background-image: 
               url('../bilder/data/fiheader.jpg'); background-position: left top }
td.infobox   { background-repeat: repeat-y; background-image: 
               url('../bilder/data/infobox_right.gif'); background-position: 
               right top }
.infobox     { font-family: Verdana, Helvetica, Arial;margin-top: 20; margin-left: 10;  }
table.infobox { margin-top: 20 }
th.infobox   { background-repeat: repeat-x; color: #800000; text-align: left; 
               background-image: url('../bilder/data/maroon_punkt.gif'); 
               margin-left: 5 }
td.infobox_longation { background-repeat: repeat-x; 
               background-image: url('../bilder/data/infobox_u_fil.gif') }
.infobox_left_down { font-family: Verdana, Helvetica, Arial; font-size: 8pt; background-repeat: 
               repeat-y; background-image: 
               url('../bilder/data/infobox_left.gif'); padding-left: 3 }
body         { font-family: Verdana, Helvetica, Arial; margin-left: 0; margin-top: 0; font-size: 10pt; margin-right:0 }
a:hover      { text-decoration: underline }
.thema       { border: 1px solid #800000;  }
.bg          { background-image: ; background-repeat: no-repeat; 
               background-attachment: fixed }
.vst         { visibility: hidden }
.artikel     { border:1px outset #800000;  }
.artikel-top   { font-family: Verdana,Arial; color: #FFFF00; background-image: 
               url('../bilder/data/kiheader.jpg'); background-color: #E1924A }
.feet        { font-family: Verdana; font-size: 10px; color: #808080 }
.wbox        { color: #007070; background-color: #FFFFFF; font-size: 8pt }
.panel       { background-color: #DFDFDF; color: #A52A2A; font-size: 8pt }
.panel-top   { background-repeat: repeat; color: #800000; font-family: 
               Verdana, Arial,Helvetica; font-size: 11px; background-image: 
               url('../bilder/data/fiheader.jpg') }
.sponsor     { background-color: #DFDFDF; font-family: Verdana, Arial; text-align: center; 
               color: #408080; font-size: 8pt }
.achtung     { background-color: #FFCC00; font-size: 10pt; font-family: Verdana, Helvetica, Arial; margin: 10; 
               padding: 4 }
a.navbar     { text-decoration: none; color: #A52A2A; font-size: 11px }
.content     { padding: 10 }
a.feet       { text-decoration: none; color: #808080; font-size: 10px; font-weight: bold }
a.wbox       { text-decoration: none; color: #007070; font-size: 10px; font-weight: bold }
a.panel      { text-decoration: none; color: #A52A2A; font-size: 10px; font-weight: bold }
a.sponsor    { text-decoration: none; font-family: Verdana, Arial; text-align: center; 
               color: #A52A2A; font-size: 10px; font-weight: bold }
form         { font-size: 10pt }
table, th, td { font-family: Verdana; font-size: 10pt }h1           { font-size: 12pt }
h2           { font-size: 10pt }